#aJile Systems user property file
#Sun Apr 07 18:11:30 CEST 2002
microedition.encodingClass=ISO8859_1
flash.timeout=40000
java.version=J2ME
chip=aj100
java.class.path=
flash.size=0x400000
peripheral.clock=0x3138000
java.vendor=aJile Systems, Inc
gc.stacksize=0x800
line.separator=\r\n
java.vendor.url=http\://www.ajile.com
microedition.encoding=ISO8859_1
microedition.configuration=cldc
microedition.platform=j2me
gc.markbuffersize=0x400
